<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE MonFichierTest_GenerateurXML SYSTEM "src/generateur.dtd">
<MonFichierTest_GenerateurXML>
  <lot nom="LotTest">
    <donnee valeur="5.0">
      <y>1</y>
      <x>1</x>
    </donnee>
    <donnee valeur="2.0">
      <y>2</y>
      <x>1</x>
    </donnee>
    <donnee valeur="-1.0">
      <y>1</y>
      <x>1</x>
    </donnee>
    <donnee valeur="1.5">
      <y>2</y>
      <x>1</x>
    </donnee>
  </lot>
</MonFichierTest_GenerateurXML>
